From 3bc0148236373e07e0db57184e651a00f1a8b213 Mon Sep 17 00:00:00 2001
From: Anachron <gith@cron.world>
Date: Wed, 24 Jul 2019 12:25:11 +0200
Subject: [PATCH] hledger: update to 1.14.2

---
 srcpkgs/hledger/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/hledger/template b/srcpkgs/hledger/template
index 54bf2edd3e1..f8875f4fd98 100644
--- a/srcpkgs/hledger/template
+++ b/srcpkgs/hledger/template
@@ -1,18 +1,18 @@
 # Template file for 'hledger'
 pkgname=hledger
-version=1.10
+version=1.14.2
 revision=1
+wrksrc="${pkgname}-${pkgname}-${version}"
 build_style=haskell-stack
 stackage="lts-12.0"
-nocross=yes # Can't yet cross compile Haskell
+makedepends="zlib-devel ncurses-devel"
 short_desc="Simple, precise, plain text accounting"
 maintainer="Inokentiy Babushkin <twk@twki.de>"
 license="GPL-3.0-or-later"
 homepage="http://hledger.org/"
-makedepends="zlib-devel ncurses-devel"
-wrksrc="${pkgname}-${pkgname}-${version}"
 distfiles="https://github.com/simonmichael/${pkgname}/archive/${pkgname}-${version}.tar.gz"
-checksum=460b7bfd91748abf1cd501471c983e99323f31f4b0bb43b02eab777ad465d8c2
+checksum=c5a7c8422c0236f86d0b84be179a7f537b926686295c61fe71b20746ef09e315
+nocross=yes # Can't yet cross compile Haskell
 nopie_files="/usr/bin/hledger"
 
 post_install() {
